Page MenuHomePhabricator

[Dashboard] Annotate sample rate change on search dashboard
Closed, ResolvedPublic

Description

On April 25th, we changed the sample rates for several projects, which results in changes in our search metrics. This affects the following dashboards:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 7:12 PM
debt triaged this task as Normal priority.Aug 4 2017, 3:00 PM
debt added a project: Discovery.

Do you know which tabs/dashboards need to be changed?

@debt Yes, I will edit the ticket.

chelsyx updated the task description. (Show Details)Aug 4 2017, 6:05 PM
debt awarded a token.Aug 4 2017, 8:36 PM

Change 370857 had a related patch set uploaded (by Chelsyx; owner: Chelsyx):
[wikimedia/discovery/rainbow@develop] Annotate sample rate change

https://gerrit.wikimedia.org/r/370857

Change 370857 merged by Chelsyx:
[wikimedia/discovery/rainbow@develop] Annotate sample rate change

https://gerrit.wikimedia.org/r/370857

debt closed this task as Resolved.Aug 17 2017, 6:33 PM